Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
?????
Installable Units Reported: 
org.cfeclipse.cfml.feature.feature.group,1.5.2.201612262348
Detailed Message: 
1 ????????????????????????????????? Software being installed: CFEclipse (including MXUnit and Frameworks) 1.5.2.201612262348 (org.cfeclipse.cfml.feature.feature.group 1.5.2.201612262348) Missing requirement: CFEclipse (including MXUnit and Frameworks) 1.5.2.201612262348 (org.cfeclipse.cfml.feature.feature.group 1.5.2.201612262348) requires 'org.mxunit.eclipseplugin.feature.feature.group 1.5.0' but it could not be found